<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="The Atron" steamworkshopid="2872891094" corepackage="false" modversion="1.0.43" gameversion="1.1.18.0" installtime="1697729425" altnames="The Atron" expectedhash="81B906F9425BB664254538BE2EDCD344">
  <Submarine file="%ModDir%/Atron.sub" />
</contentpackage>